Skip to Content
Automations

Get Automation Version

Acceso

Miembro de la organización con al menos uno de estos permisos:

  • automations:read
  • automations:write

Una clave API con scopes también necesita el permiso entre sus scopes.

GET
/orgs/{organizationId}/automations/{automationId}/versions/{versionId}

Gets the flow of an automation as it was saved in one earlier version. Needs automations:read (viewing) or automations:write (changing).

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

automationId*string
versionId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//automations/string/versions/string'
Example Response
null